$1  PROCEDURE [dbo].[STOK_SON_HAREKET_LISTE]
@stok_kod varchar(25),
@cari_kod varchar(25),
@cikisMi bit--0 GİRİŞ--1ÇIKIŞ
AS
SELECT TOP 10
	evr_cari_kod as [Cari Kod],
	cari_unvan1 as [Cari Unvan],
	dbo.fn_EvrakIsmi(evr_belge_tur) as [Evrak Tipi],
	CAST(evr_evrak_tarih AS date) as [Tarih],
	har_miktar as [Miktar],
	har_fiyat as [Birim Fiyat],
	har_yekun as [Tutar]
FROM EVRAK_UST_BILGI  WITH(NOLOCK) 
INNER JOIN EVRAK_HAREKET_BILGI  WITH(NOLOCK) ON har_RECno=evr_RECno
LEFT OUTER JOIN CARI_HESAPLAR   WITH(NOLOCK) ON cari_kodu=evr_cari_kod
WHERE har_stok_kodu=@stok_kod AND ((@cari_kod!='' and evr_cari_kod=@cari_kod) or @cari_kod='')
AND ((@cikisMi=0 and evr_belge_tur in (3,5,13)) or (@cikisMi=1 and evr_belge_tur in (1,2,10,14,16)) )--Depo Bağımsız olduğu için depo sevk yok
ORDER BY evr_evrak_tarih DESC


